{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "MariaDB": "server=mariadb.binarydad.com;uid=root;pwd=rex30638;database=sequence"
  }

}
